MUTUAL FUND - Bug #7751

Demo server --> Post Licensee --> MUTUAL FUND --> Schedule 4 --> Qus. 25, 26 and 27 --> No need
to input the field against the radio button as per the client's comment, only "YES" and "NO"

functionality will appear.
09/19/2023 11:53 AM - Mohd Irfan

Status: Closed
Priority: Normal
Assignee: olatayo John
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

09/19/2023

0%
0.00 hour
0.00 hour

Description
Step to reproduce the bug:

No need to input the field against the radio button as per the client's comment, only "YES" and "NO" functionality will appear

See attached screenshot:

clipboard-202309191186-ktjiti.png
For reference screenshot:

clipboard-202309191153-xxw4v.png

History

#1 - 09/21/2023 10:28 AM - olatayo John

- Status changed from New to Resolved

#2 - 09/26/2023 05:21 PM - Mohd Irfan
- File clipboard-202309261720-dwsjz.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!
